* {
	box-sizing: box-border;
	margin: 0;
	padding: 0;
}

body {
	color: #efefef;
	font-family: 'Oswald', 'sans-serif';
	text-shadow: 1px 1px 15px #000000;
	background: 
		linear-gradient(
			rgba(17, 126, 122, 0.75),
			rgba(0, 88, 255, 0.45)
		),
		url(https://images.pexels.com/photos/935785/pexels-photo-935785.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260);
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;
}

main {
	min-height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
}

.overview {
	padding: 3rem;
}

.fullname {
	font-weight: 300;
	letter-spacing: 3px;
	margin-bottom: .5rem
}

.job-title {
	color: #ffc107;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: .75rem
	margin-bottom: 1rem;
	font-weight: bolder;
}

.job-title-2 {
	color: #BEBEBE;
	text-transform: lowercase;
	letter-spacing: 2px;
	font-size: .50rem
	margin-bottom: 1rem;
	font-weight: bolder;
}

hr {
	width: 5rem;
	border: none;
	height: 2px;
	background-color: #00BCD4;
	margin: 1.5rem 0;
}

.container {
	display: flex;
	align-items: center;
	width: 75%;
}

.description {
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
	line-height: 1.75;
}

.works {
	margin-top: 1.5rem;
	margin-bottom: 3rem;
}

.works h2 {
	font-weight: 300;
	letter-spacing: 3px;
	margin-bottom: 1rem;
}

.works img {
	width: 60px;
	height: 60px;
	object-fit: cover;
}

.social-media a {
	color: #efefef;
	margin-bottom: 0 0.5rem;
	font-size: 1.5rem;
	opacity: .75;
	text-decoration: none;
}

.social-media a:hover {
	opacity: 1;
}

.image-container {
	width: 100%;
	padding: 3rem;
}

.image-container img {
	object-fit: cover;
	width: 200px;
	height: 200px;
	border-radius: 50%;
	margin: auto;
	display: block;
}

.ad {
	margin: .5rem;
	font-size: 1rem;
}

.ad a {
	color: #9af1fc;
	text-decoration: none;
}

@media (max-width: 980px) {
	.container {
		flex-direction: column;
	}

	.image-container {

	}

	.overview {
		order: 1;
		padding: 3rem 0;
	}

	main {
		background: 
		linear-gradient(
			rgba(0, 255, 222, 0.45),
			rgba(0, 88, 255, 0.45)
		),
		url(https://images.pexels.com/photos/935785/pexels-photo-935785.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260);
	}

	.social-media {
		text-align: center;
		margin-top: 3rem;
	}

	.ad, .works {
		text-align: center;
	}
}

/* https://pastebin.com/qNzuqdG3 */